/*
Theme Name: Axicom Sécurity
Description: Theme enfant de GeneratePress. Vous pouvez maintenant effectuer vos modifications en toute sécurité.
Author: Florian | Progressio Web
Author URI: https://progressio-web.fr
Template: generatepress
Version: 1.0
*/

html,
body {
  overflow-x: clip;
}

:root {
  --orange: #eb5f41;
}

.orange {
  color: var(--orange);
}

body::-webkit-scrollbar {
    width: 10px;
    background-color: #091834;
}

body::-webkit-scrollbar-thumb {
    background-color: #eb5f41;
    border-radius: 999px;
}

@media screen and (min-width:1025px) {
    .no_desk {
        display: none!important;
    }
}

@media screen and (max-width:1024px) {
    .no_mob {
        display: none!important;
    }
}

.content_equipe p {
    margin-bottom: 30px!important;
}

.content_equipe p:last-child {
    margin-bottom: 0!important;
}

.boucle_article_custom .e-loop-item {
    padding-bottom: 0 !important;
}

#category_listing h5 {
    display: none;
}

#category_listing * {
    color: white !important;
}

#category_listing ul {
    list-style: none;
    padding: 0 0 0 0px;
    margin: 0;
    line-height: 2em;
}